{
  "id": 3358594,
  "name": "Margaret Devereaux et al., appellees, v. George Jordan et al., appellants",
  "name_abbreviation": "Devereaux v. Jordan",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,704",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 279,
    "ocr_confidence": 0.535,
    "sha256": "9171b1662e56109fc9010a8a527676d0f422f7c5e00819fc9a0b26f5c835a9fa",
    "simhash": "1:e10f0306723c7e69",
    "word_count": 42
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Margaret Devereaux et al., appellees, v. George Jordan et al., appellants."
    ],
    "opinions": [
      {
        "text": ". Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": ". Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Cannon & Poage, for appellants; James K. McVey, of counsel. Michael L. Carmody, for appellees."
    ],
    "corrections": "",
    "head_matter": "Margaret Devereaux et al., appellees, v. George Jordan et al., appellants.\nGen. No. 37,704.\nOpinion filed February 25, 1935.\nCannon & Poage, for appellants; James K. McVey, of counsel. Michael L. Carmody, for appellees."
  },
  "file_name": "0628-03",
  "first_page_order": 662,
  "last_page_order": 662
}
